<?php
class TrafficPolicyManager extends ManagerParent { 
public $x_232 = ''; 
protected $x_233 = array( 
'get' => array ( 
'rules' => 'out', 
'totalItems' => 'out' 
), 
'set' => array ( 
'result' => 'out', 
'rules' => 'array' 
), 
'getDefaultRule' => array ( 
'rule' => 'out' 
), 
'setDefaultRule' => array ( 
'result' => 'out', 
'rule' => 'array' 
) 
); 
protected $x_235 = 'webadmin::TrafficPolicyManager'; 
public function get(& $x_24c, & $x_23z) { 
$x_235 = kerio($this->x_235); 
if ($x_235) { 
return $x_235->get(& $x_24c, & $x_23z); 
} 
return false; 
} 
public function set(& $x_232, $x_24c) { 
$x_235 = kerio($this->x_235); 
if ($x_235) { 
return $x_235->set(& $x_232, $x_24c); 
} 
return false; 
} 
public function getDefaultRule(& $x_284) { 
$x_235 = kerio($this->x_235); 
if ($x_235) { 
return $x_235->getDefaultRule(& $x_284); 
} 
return false; 
} 
public function setDefaultRule(& $x_232, $x_284) { 
$x_235 = kerio($this->x_235); 
if ($x_235) { 
return $x_235->setDefaultRule(& $x_232, $x_284); 
} 
return false; 
} 
}; 
?>
